﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libfcache", "libfcache\libfcache.vcproj", "{3D19EAAD-9195-468B-BC5B-D147A89CA4F5}"
	ProjectSection(ProjectDependencies) = postProject
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
		{8AFAA2C6-E025-4B45-B96F-A27D04C6115A} = {8AFAA2C6-E025-4B45-B96F-A27D04C6115A}
		{B9332DC8-7594-47DF-80C1-38922E0F4DFB} = {B9332DC8-7594-47DF-80C1-38922E0F4DFB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libqcow", "libqcow\libqcow.vcproj", "{9BB5C79B-C1EF-438C-ABA0-226EECBD8526}"
	ProjectSection(ProjectDependencies) = postProject
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
		{8AFAA2C6-E025-4B45-B96F-A27D04C6115A} = {8AFAA2C6-E025-4B45-B96F-A27D04C6115A}
		{B9332DC8-7594-47DF-80C1-38922E0F4DFB} = {B9332DC8-7594-47DF-80C1-38922E0F4DFB}
		{CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89} = {CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89}
		{5304AD69-D449-4589-B2C9-E4607E56A51D} = {5304AD69-D449-4589-B2C9-E4607E56A51D}
		{B86FB73A-4ACC-42DE-9545-586D93955B06} = {B86FB73A-4ACC-42DE-9545-586D93955B06}
		{BC27FF34-C859-4A1A-95D6-FC89952E1910} = {BC27FF34-C859-4A1A-95D6-FC89952E1910}
		{4C93BDD3-1804-47F3-9B34-F2DE0CAE1AE0} = {4C93BDD3-1804-47F3-9B34-F2DE0CAE1AE0}
		{3FFB9C05-1145-45A7-9ADE-5C8D70FBD7CA} = {3FFB9C05-1145-45A7-9ADE-5C8D70FBD7CA}
		{41CFAFBF-A1C8-4704-AFEF-31979E6452B9} = {41CFAFBF-A1C8-4704-AFEF-31979E6452B9}
		{3D19EAAD-9195-468B-BC5B-D147A89CA4F5} = {3D19EAAD-9195-468B-BC5B-D147A89CA4F5}
		{F94DCC2D-2B49-453E-89B3-FD81992677D0} = {F94DCC2D-2B49-453E-89B3-FD81992677D0}
		{C8B8ED4C-F4F8-4602-B7B8-62A1F1BF6772} = {C8B8ED4C-F4F8-4602-B7B8-62A1F1BF6772}
		{E2E45353-D420-4921-A2CF-59D9047262F8} = {E2E45353-D420-4921-A2CF-59D9047262F8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qcow_test_cluster_block", "qcow_test_cluster_block\qcow_test_cluster_block.vcproj", "{5FBCFA88-121B-4704-A268-99336713E3C9}"
	ProjectSection(ProjectDependencies) = postProject
		{9BB5C79B-C1EF-438C-ABA0-226EECBD8526} = {9BB5C79B-C1EF-438C-ABA0-226EECBD8526}
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qcow_test_cluster_table", "qcow_test_cluster_table\qcow_test_cluster_table.vcproj", "{F9AD391F-BCE6-4420-86EA-A9B73331C0CB}"
	ProjectSection(ProjectDependencies) = postProject
		{9BB5C79B-C1EF-438C-ABA0-226EECBD8526} = {9BB5C79B-C1EF-438C-ABA0-226EECBD8526}
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qcow_test_error", "qcow_test_error\qcow_test_error.vcproj", "{D3AB031E-167D-4F14-8ACD-3BE3B4B91C73}"
	ProjectSection(ProjectDependencies) = postProject
		{9BB5C79B-C1EF-438C-ABA0-226EECBD8526} = {9BB5C79B-C1EF-438C-ABA0-226EECBD8526}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qcow_test_file", "qcow_test_file\qcow_test_file.vcproj", "{F55714ED-6A5F-4137-9E5A-12C3221A2F74}"
	ProjectSection(ProjectDependencies) = postProject
		{41CFAFBF-A1C8-4704-AFEF-31979E6452B9} = {41CFAFBF-A1C8-4704-AFEF-31979E6452B9}
		{3FFB9C05-1145-45A7-9ADE-5C8D70FBD7CA} = {3FFB9C05-1145-45A7-9ADE-5C8D70FBD7CA}
		{4C93BDD3-1804-47F3-9B34-F2DE0CAE1AE0} = {4C93BDD3-1804-47F3-9B34-F2DE0CAE1AE0}
		{BC27FF34-C859-4A1A-95D6-FC89952E1910} = {BC27FF34-C859-4A1A-95D6-FC89952E1910}
		{B86FB73A-4ACC-42DE-9545-586D93955B06} = {B86FB73A-4ACC-42DE-9545-586D93955B06}
		{5304AD69-D449-4589-B2C9-E4607E56A51D} = {5304AD69-D449-4589-B2C9-E4607E56A51D}
		{CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89} = {CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89}
		{B9332DC8-7594-47DF-80C1-38922E0F4DFB} = {B9332DC8-7594-47DF-80C1-38922E0F4DFB}
		{9BB5C79B-C1EF-438C-ABA0-226EECBD8526} = {9BB5C79B-C1EF-438C-ABA0-226EECBD8526}
		{8AFAA2C6-E025-4B45-B96F-A27D04C6115A} = {8AFAA2C6-E025-4B45-B96F-A27D04C6115A}
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qcow_test_io_handle", "qcow_test_io_handle\qcow_test_io_handle.vcproj", "{73281DEE-9D05-47E0-BE87-FCE48A1232DB}"
	ProjectSection(ProjectDependencies) = postProject
		{9BB5C79B-C1EF-438C-ABA0-226EECBD8526} = {9BB5C79B-C1EF-438C-ABA0-226EECBD8526}
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qcow_test_notify", "qcow_test_notify\qcow_test_notify.vcproj", "{3D64F9BF-4537-4E16-814A-8300E6772297}"
	ProjectSection(ProjectDependencies) = postProject
		{9BB5C79B-C1EF-438C-ABA0-226EECBD8526} = {9BB5C79B-C1EF-438C-ABA0-226EECBD8526}
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qcow_test_support", "qcow_test_support\qcow_test_support.vcproj", "{BCCF5091-04EB-42C6-89AF-5093A5840CE4}"
	ProjectSection(ProjectDependencies) = postProject
		{41CFAFBF-A1C8-4704-AFEF-31979E6452B9} = {41CFAFBF-A1C8-4704-AFEF-31979E6452B9}
		{3FFB9C05-1145-45A7-9ADE-5C8D70FBD7CA} = {3FFB9C05-1145-45A7-9ADE-5C8D70FBD7CA}
		{4C93BDD3-1804-47F3-9B34-F2DE0CAE1AE0} = {4C93BDD3-1804-47F3-9B34-F2DE0CAE1AE0}
		{BC27FF34-C859-4A1A-95D6-FC89952E1910} = {BC27FF34-C859-4A1A-95D6-FC89952E1910}
		{B86FB73A-4ACC-42DE-9545-586D93955B06} = {B86FB73A-4ACC-42DE-9545-586D93955B06}
		{5304AD69-D449-4589-B2C9-E4607E56A51D} = {5304AD69-D449-4589-B2C9-E4607E56A51D}
		{CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89} = {CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89}
		{B9332DC8-7594-47DF-80C1-38922E0F4DFB} = {B9332DC8-7594-47DF-80C1-38922E0F4DFB}
		{9BB5C79B-C1EF-438C-ABA0-226EECBD8526} = {9BB5C79B-C1EF-438C-ABA0-226EECBD8526}
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libclocale", "libclocale\libclocale.vcproj", "{CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89}"
	ProjectSection(ProjectDependencies) = postProject
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libbfio", "libbfio\libbfio.vcproj", "{41CFAFBF-A1C8-4704-AFEF-31979E6452B9}"
	ProjectSection(ProjectDependencies) = postProject
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
		{8AFAA2C6-E025-4B45-B96F-A27D04C6115A} = {8AFAA2C6-E025-4B45-B96F-A27D04C6115A}
		{CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89} = {CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89}
		{5304AD69-D449-4589-B2C9-E4607E56A51D} = {5304AD69-D449-4589-B2C9-E4607E56A51D}
		{B9332DC8-7594-47DF-80C1-38922E0F4DFB} = {B9332DC8-7594-47DF-80C1-38922E0F4DFB}
		{B86FB73A-4ACC-42DE-9545-586D93955B06} = {B86FB73A-4ACC-42DE-9545-586D93955B06}
		{4C93BDD3-1804-47F3-9B34-F2DE0CAE1AE0} = {4C93BDD3-1804-47F3-9B34-F2DE0CAE1AE0}
		{3FFB9C05-1145-45A7-9ADE-5C8D70FBD7CA} = {3FFB9C05-1145-45A7-9ADE-5C8D70FBD7CA}
		{BC27FF34-C859-4A1A-95D6-FC89952E1910} = {BC27FF34-C859-4A1A-95D6-FC89952E1910}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qcowinfo", "qcowinfo\qcowinfo.vcproj", "{A7545354-5D50-49F6-A3D0-1F97F6228955}"
	ProjectSection(ProjectDependencies) = postProject
		{5304AD69-D449-4589-B2C9-E4607E56A51D} = {5304AD69-D449-4589-B2C9-E4607E56A51D}
		{CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89} = {CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89}
		{9BB5C79B-C1EF-438C-ABA0-226EECBD8526} = {9BB5C79B-C1EF-438C-ABA0-226EECBD8526}
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qcowmount", "qcowmount\qcowmount.vcproj", "{91A40238-86E3-44BA-8CFE-8410F4EE492C}"
	ProjectSection(ProjectDependencies) = postProject
		{BC27FF34-C859-4A1A-95D6-FC89952E1910} = {BC27FF34-C859-4A1A-95D6-FC89952E1910}
		{5304AD69-D449-4589-B2C9-E4607E56A51D} = {5304AD69-D449-4589-B2C9-E4607E56A51D}
		{CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89} = {CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89}
		{B9332DC8-7594-47DF-80C1-38922E0F4DFB} = {B9332DC8-7594-47DF-80C1-38922E0F4DFB}
		{9BB5C79B-C1EF-438C-ABA0-226EECBD8526} = {9BB5C79B-C1EF-438C-ABA0-226EECBD8526}
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcaes", "libcaes\libcaes.vcproj", "{E2E45353-D420-4921-A2CF-59D9047262F8}"
	ProjectSection(ProjectDependencies) = postProject
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcfile", "libcfile\libcfile.vcproj", "{4C93BDD3-1804-47F3-9B34-F2DE0CAE1AE0}"
	ProjectSection(ProjectDependencies) = postProject
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
		{CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89} = {CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89}
		{5304AD69-D449-4589-B2C9-E4607E56A51D} = {5304AD69-D449-4589-B2C9-E4607E56A51D}
		{BC27FF34-C859-4A1A-95D6-FC89952E1910} = {BC27FF34-C859-4A1A-95D6-FC89952E1910}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcthreads", "libcthreads\libcthreads.vcproj", "{8AFAA2C6-E025-4B45-B96F-A27D04C6115A}"
	ProjectSection(ProjectDependencies) = postProject
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcpath", "libcpath\libcpath.vcproj", "{3FFB9C05-1145-45A7-9ADE-5C8D70FBD7CA}"
	ProjectSection(ProjectDependencies) = postProject
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
		{CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89} = {CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89}
		{B86FB73A-4ACC-42DE-9545-586D93955B06} = {B86FB73A-4ACC-42DE-9545-586D93955B06}
		{BC27FF34-C859-4A1A-95D6-FC89952E1910} = {BC27FF34-C859-4A1A-95D6-FC89952E1910}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libuna", "libuna\libuna.vcproj", "{BC27FF34-C859-4A1A-95D6-FC89952E1910}"
	ProjectSection(ProjectDependencies) = postProject
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "pyqcow", "pyqcow\pyqcow.vcproj", "{E221DB4C-B254-47CB-993D-DC7FED580DA1}"
	ProjectSection(ProjectDependencies) = postProject
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
		{9BB5C79B-C1EF-438C-ABA0-226EECBD8526} = {9BB5C79B-C1EF-438C-ABA0-226EECBD8526}
		{B9332DC8-7594-47DF-80C1-38922E0F4DFB} = {B9332DC8-7594-47DF-80C1-38922E0F4DFB}
		{CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89} = {CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89}
		{B86FB73A-4ACC-42DE-9545-586D93955B06} = {B86FB73A-4ACC-42DE-9545-586D93955B06}
		{BC27FF34-C859-4A1A-95D6-FC89952E1910} = {BC27FF34-C859-4A1A-95D6-FC89952E1910}
		{4C93BDD3-1804-47F3-9B34-F2DE0CAE1AE0} = {4C93BDD3-1804-47F3-9B34-F2DE0CAE1AE0}
		{3FFB9C05-1145-45A7-9ADE-5C8D70FBD7CA} = {3FFB9C05-1145-45A7-9ADE-5C8D70FBD7CA}
		{41CFAFBF-A1C8-4704-AFEF-31979E6452B9} = {41CFAFBF-A1C8-4704-AFEF-31979E6452B9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcerror", "libcerror\libcerror.vcproj", "{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcnotify", "libcnotify\libcnotify.vcproj", "{5304AD69-D449-4589-B2C9-E4607E56A51D}"
	ProjectSection(ProjectDependencies) = postProject
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libfdata", "libfdata\libfdata.vcproj", "{F94DCC2D-2B49-453E-89B3-FD81992677D0}"
	ProjectSection(ProjectDependencies) = postProject
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
		{8AFAA2C6-E025-4B45-B96F-A27D04C6115A} = {8AFAA2C6-E025-4B45-B96F-A27D04C6115A}
		{B9332DC8-7594-47DF-80C1-38922E0F4DFB} = {B9332DC8-7594-47DF-80C1-38922E0F4DFB}
		{5304AD69-D449-4589-B2C9-E4607E56A51D} = {5304AD69-D449-4589-B2C9-E4607E56A51D}
		{3D19EAAD-9195-468B-BC5B-D147A89CA4F5} = {3D19EAAD-9195-468B-BC5B-D147A89CA4F5}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcdata", "libcdata\libcdata.vcproj", "{B9332DC8-7594-47DF-80C1-38922E0F4DFB}"
	ProjectSection(ProjectDependencies) = postProject
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
		{8AFAA2C6-E025-4B45-B96F-A27D04C6115A} = {8AFAA2C6-E025-4B45-B96F-A27D04C6115A}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libcsplit", "libcsplit\libcsplit.vcproj", "{B86FB73A-4ACC-42DE-9545-586D93955B06}"
	ProjectSection(ProjectDependencies) = postProject
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C} = {BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "zlib", "zlib\zlib.vcproj", "{C8B8ED4C-F4F8-4602-B7B8-62A1F1BF6772}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|Win32 = Release|Win32
		VSDebug|Win32 = VSDebug|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3D19EAAD-9195-468B-BC5B-D147A89CA4F5}.Release|Win32.ActiveCfg = Release|Win32
		{3D19EAAD-9195-468B-BC5B-D147A89CA4F5}.Release|Win32.Build.0 = Release|Win32
		{3D19EAAD-9195-468B-BC5B-D147A89CA4F5}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{3D19EAAD-9195-468B-BC5B-D147A89CA4F5}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{9BB5C79B-C1EF-438C-ABA0-226EECBD8526}.Release|Win32.ActiveCfg = Release|Win32
		{9BB5C79B-C1EF-438C-ABA0-226EECBD8526}.Release|Win32.Build.0 = Release|Win32
		{9BB5C79B-C1EF-438C-ABA0-226EECBD8526}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{9BB5C79B-C1EF-438C-ABA0-226EECBD8526}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{5FBCFA88-121B-4704-A268-99336713E3C9}.Release|Win32.ActiveCfg = Release|Win32
		{5FBCFA88-121B-4704-A268-99336713E3C9}.Release|Win32.Build.0 = Release|Win32
		{5FBCFA88-121B-4704-A268-99336713E3C9}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{5FBCFA88-121B-4704-A268-99336713E3C9}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{F9AD391F-BCE6-4420-86EA-A9B73331C0CB}.Release|Win32.ActiveCfg = Release|Win32
		{F9AD391F-BCE6-4420-86EA-A9B73331C0CB}.Release|Win32.Build.0 = Release|Win32
		{F9AD391F-BCE6-4420-86EA-A9B73331C0CB}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{F9AD391F-BCE6-4420-86EA-A9B73331C0CB}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{D3AB031E-167D-4F14-8ACD-3BE3B4B91C73}.Release|Win32.ActiveCfg = Release|Win32
		{D3AB031E-167D-4F14-8ACD-3BE3B4B91C73}.Release|Win32.Build.0 = Release|Win32
		{D3AB031E-167D-4F14-8ACD-3BE3B4B91C73}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{D3AB031E-167D-4F14-8ACD-3BE3B4B91C73}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{F55714ED-6A5F-4137-9E5A-12C3221A2F74}.Release|Win32.ActiveCfg = Release|Win32
		{F55714ED-6A5F-4137-9E5A-12C3221A2F74}.Release|Win32.Build.0 = Release|Win32
		{F55714ED-6A5F-4137-9E5A-12C3221A2F74}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{F55714ED-6A5F-4137-9E5A-12C3221A2F74}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{73281DEE-9D05-47E0-BE87-FCE48A1232DB}.Release|Win32.ActiveCfg = Release|Win32
		{73281DEE-9D05-47E0-BE87-FCE48A1232DB}.Release|Win32.Build.0 = Release|Win32
		{73281DEE-9D05-47E0-BE87-FCE48A1232DB}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{73281DEE-9D05-47E0-BE87-FCE48A1232DB}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{3D64F9BF-4537-4E16-814A-8300E6772297}.Release|Win32.ActiveCfg = Release|Win32
		{3D64F9BF-4537-4E16-814A-8300E6772297}.Release|Win32.Build.0 = Release|Win32
		{3D64F9BF-4537-4E16-814A-8300E6772297}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{3D64F9BF-4537-4E16-814A-8300E6772297}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{BCCF5091-04EB-42C6-89AF-5093A5840CE4}.Release|Win32.ActiveCfg = Release|Win32
		{BCCF5091-04EB-42C6-89AF-5093A5840CE4}.Release|Win32.Build.0 = Release|Win32
		{BCCF5091-04EB-42C6-89AF-5093A5840CE4}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{BCCF5091-04EB-42C6-89AF-5093A5840CE4}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89}.Release|Win32.ActiveCfg = Release|Win32
		{CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89}.Release|Win32.Build.0 = Release|Win32
		{CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{CEDF8919-00B2-4D8A-88CC-84ADB2D2FF89}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{41CFAFBF-A1C8-4704-AFEF-31979E6452B9}.Release|Win32.ActiveCfg = Release|Win32
		{41CFAFBF-A1C8-4704-AFEF-31979E6452B9}.Release|Win32.Build.0 = Release|Win32
		{41CFAFBF-A1C8-4704-AFEF-31979E6452B9}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{41CFAFBF-A1C8-4704-AFEF-31979E6452B9}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{A7545354-5D50-49F6-A3D0-1F97F6228955}.Release|Win32.ActiveCfg = Release|Win32
		{A7545354-5D50-49F6-A3D0-1F97F6228955}.Release|Win32.Build.0 = Release|Win32
		{A7545354-5D50-49F6-A3D0-1F97F6228955}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{A7545354-5D50-49F6-A3D0-1F97F6228955}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{91A40238-86E3-44BA-8CFE-8410F4EE492C}.Release|Win32.ActiveCfg = Release|Win32
		{91A40238-86E3-44BA-8CFE-8410F4EE492C}.Release|Win32.Build.0 = Release|Win32
		{91A40238-86E3-44BA-8CFE-8410F4EE492C}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{91A40238-86E3-44BA-8CFE-8410F4EE492C}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{E2E45353-D420-4921-A2CF-59D9047262F8}.Release|Win32.ActiveCfg = Release|Win32
		{E2E45353-D420-4921-A2CF-59D9047262F8}.Release|Win32.Build.0 = Release|Win32
		{E2E45353-D420-4921-A2CF-59D9047262F8}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{E2E45353-D420-4921-A2CF-59D9047262F8}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{4C93BDD3-1804-47F3-9B34-F2DE0CAE1AE0}.Release|Win32.ActiveCfg = Release|Win32
		{4C93BDD3-1804-47F3-9B34-F2DE0CAE1AE0}.Release|Win32.Build.0 = Release|Win32
		{4C93BDD3-1804-47F3-9B34-F2DE0CAE1AE0}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{4C93BDD3-1804-47F3-9B34-F2DE0CAE1AE0}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{8AFAA2C6-E025-4B45-B96F-A27D04C6115A}.Release|Win32.ActiveCfg = Release|Win32
		{8AFAA2C6-E025-4B45-B96F-A27D04C6115A}.Release|Win32.Build.0 = Release|Win32
		{8AFAA2C6-E025-4B45-B96F-A27D04C6115A}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{8AFAA2C6-E025-4B45-B96F-A27D04C6115A}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{3FFB9C05-1145-45A7-9ADE-5C8D70FBD7CA}.Release|Win32.ActiveCfg = Release|Win32
		{3FFB9C05-1145-45A7-9ADE-5C8D70FBD7CA}.Release|Win32.Build.0 = Release|Win32
		{3FFB9C05-1145-45A7-9ADE-5C8D70FBD7CA}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{3FFB9C05-1145-45A7-9ADE-5C8D70FBD7CA}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{BC27FF34-C859-4A1A-95D6-FC89952E1910}.Release|Win32.ActiveCfg = Release|Win32
		{BC27FF34-C859-4A1A-95D6-FC89952E1910}.Release|Win32.Build.0 = Release|Win32
		{BC27FF34-C859-4A1A-95D6-FC89952E1910}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{BC27FF34-C859-4A1A-95D6-FC89952E1910}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{E221DB4C-B254-47CB-993D-DC7FED580DA1}.Release|Win32.ActiveCfg = Release|Win32
		{E221DB4C-B254-47CB-993D-DC7FED580DA1}.Release|Win32.Build.0 = Release|Win32
		{E221DB4C-B254-47CB-993D-DC7FED580DA1}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{E221DB4C-B254-47CB-993D-DC7FED580DA1}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}.Release|Win32.ActiveCfg = Release|Win32
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}.Release|Win32.Build.0 = Release|Win32
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{BD3A95FA-A3DE-4B79-A889-A7E5ECA4B69C}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{5304AD69-D449-4589-B2C9-E4607E56A51D}.Release|Win32.ActiveCfg = Release|Win32
		{5304AD69-D449-4589-B2C9-E4607E56A51D}.Release|Win32.Build.0 = Release|Win32
		{5304AD69-D449-4589-B2C9-E4607E56A51D}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{5304AD69-D449-4589-B2C9-E4607E56A51D}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{F94DCC2D-2B49-453E-89B3-FD81992677D0}.Release|Win32.ActiveCfg = Release|Win32
		{F94DCC2D-2B49-453E-89B3-FD81992677D0}.Release|Win32.Build.0 = Release|Win32
		{F94DCC2D-2B49-453E-89B3-FD81992677D0}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{F94DCC2D-2B49-453E-89B3-FD81992677D0}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{B9332DC8-7594-47DF-80C1-38922E0F4DFB}.Release|Win32.ActiveCfg = Release|Win32
		{B9332DC8-7594-47DF-80C1-38922E0F4DFB}.Release|Win32.Build.0 = Release|Win32
		{B9332DC8-7594-47DF-80C1-38922E0F4DFB}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{B9332DC8-7594-47DF-80C1-38922E0F4DFB}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{B86FB73A-4ACC-42DE-9545-586D93955B06}.Release|Win32.ActiveCfg = Release|Win32
		{B86FB73A-4ACC-42DE-9545-586D93955B06}.Release|Win32.Build.0 = Release|Win32
		{B86FB73A-4ACC-42DE-9545-586D93955B06}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{B86FB73A-4ACC-42DE-9545-586D93955B06}.VSDebug|Win32.Build.0 = VSDebug|Win32
		{C8B8ED4C-F4F8-4602-B7B8-62A1F1BF6772}.Release|Win32.ActiveCfg = Release|Win32
		{C8B8ED4C-F4F8-4602-B7B8-62A1F1BF6772}.Release|Win32.Build.0 = Release|Win32
		{C8B8ED4C-F4F8-4602-B7B8-62A1F1BF6772}.VSDebug|Win32.ActiveCfg = VSDebug|Win32
		{C8B8ED4C-F4F8-4602-B7B8-62A1F1BF6772}.VSDebug|Win32.Build.0 = VSDebug|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
